method=ctm
tiles=1 2 7 3 7 7 7 7 7 7 7 7 4 2 7 3 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 7 5 7 6 7 7 7 7 7 7 7 
metadata=11
symmetry=opposite
biomes=Hell Sky Taiga TaigaHills TaigaM MegaTaiga MegaSpruceTaiga  ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M BirchForestHillsM 